# Translation of kpasswdserver.po to Catalan
# Copyright (C)
# This file is distributed under the same license as the KDEBASE package.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2007-07-10 21:49+0200\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: kpasswdserver.cpp:518
msgid "Do you want to retry?"
msgstr "Voleu reintentar-ho?"

#: kpasswdserver.cpp:520
msgid "Authentication"
msgstr "Autenticació"

#: kpasswdserver.cpp:520
msgid "Retry"
msgstr "Reintenta"

#: kpasswdserver.cpp:567
msgid "Authorization Dialog"
msgstr "Diàleg d'autorització"
